## python-rosettasciio 0.4

=== debian/changelog ===
python-rosettasciio (0.4-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Sep 2024 00:16:15 +0100

python-rosettasciio (0.4-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 14 May 2024 11:38:53 +0200

python-rosettasciio (0.4-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sun, 12 May 2024 14:58:35 +0200
