## python-rosettasciio 0.7.1

=== debian/changelog ===
python-rosettasciio (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-numpydoc and python3-zarr.
    Closes: #1116879.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 12 Oct 2025 20:45:00 +0200

python-rosettasciio (0.7.1-2) unstable; urgency=medium

  * Bug fix: "FTBFS Fatal Python error: Segmentation fault", thanks to
    Stefano Rivera (Closes: #1087285).
  * Bug fix: "B-D&#39;s on python3-all-dev, but doesn&#39;t build for all
    supported python3 versions", thanks to Graham Inggs (Closes:
    #1089634).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 07 Mar 2025 11:11:34 +0100

python-rosettasciio (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 07 Mar 2025 11:00:16 +0100

python-rosettasciio (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Ignore a handful of testcases, as suggested by upstream.

 -- Roland Mas <lolando@debian.org>  Tue, 03 Dec 2024 21:24:23 +0100
