=== debian/control ===
Source: python-rosettasciio
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-numpy3,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 cython3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-box <!nocheck>,
 python3-dask <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-filelock <!nocheck>,
 python3-h5py <!nocheck>,
 python3-imageio <!nocheck>,
 python3-mrcz <!nocheck>,
 python3-numcodecs <!nocheck>,
 python3-numpy <!nocheck>,
 python3-numpydoc,
 python3-pint <!nocheck>,
 python3-pooch <!nocheck>,
 python3-pydata-sphinx-theme,
 python3-pytest <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-pyusid,
 python3-setuptools,
 python3-skimage <!nocheck>,
# python3-sparse <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-design <!nodoc>,
 python3-sphinx-favicon <!nodoc>,
 python3-sphinxcontrib-towncrier <!nodoc>,
 python3-tifffile <!nocheck>,
 python3-yaml <!nocheck>,
 python3-zarr,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rosettasciio.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rosettasciio

Package: python3-rosettasciio
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Reading and writing scientific file formats
 The Rosetta Scientific Input Output library aims at providing easy
 reading and writing capabilities in Python for a wide range of
 scientific data formats. Thus providing an entry point to the wide
 ecosystem of python packages for scientific data analysis and
 computation, as well as an interoperability between different file
 formats. Just as the Rosetta stone provided a translation between
 ancient Egyptian hieroglyphs and ancient Greek.  The RosettaSciIO
 library originates from the HyperSpy project for multi-dimensional
 data analysis. As HyperSpy is rooted in the electron microscopy
 community, data formats used by this community are still particularly
 well represented.
 .
 RosettaSciIO provides the dataset, its axes and related metadata contained in a
 file in a python dictionary that can be easily handled by other libraries.
 Similarly, it takes a dictionary as input for file writers.

Package: python-rosettasciio-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: documentation for the rosettasciio Python library
 This package provides documentation for rosettasciio.
