=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=rosettasciio
-export PYBUILD_TEST_ARGS={dir}/rsciio/tests
+export PYBUILD_TEST_ARGS={dir}/rsciio/tests -k 'not test_serial_date_to_ISO_format and not test_ISO_format_to_serial_date and not test_datetime_to_serial_date and not test_get_date_time_from_metadata'
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 execute_after_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
